<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000507" xml:lang="it">
   <Header>
      <Title>Assegnazione di note di accredito a programmi pagamenti</Title>
      <Keyword type="header" order="d1e1766864">
         <Level1>Programmi pagamenti</Level1>
         <Level2>note di accredito</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1766869">
         <Level1>Note di accredito</Level1>
         <Level2>programmi pagamenti</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <List>
         <ListIntro>Nel modulo <GUIRef href="/baanerp/tf/acp" role="module">Contabilità fornitori</GUIRef> è possibile assegnare manualmente note di accredito a righe programma pagamenti nei seguenti modi:</ListIntro>
         <ListItemHead>Se è stato collegato un programma pagamenti alla maggior parte delle fatture</ListItemHead>
         <ListItem>
            <ProcedureList>
               <ListIntro>Effettuare le seguenti operazioni:</ListIntro>
               <ListItem>Nella sessione <GUIRef href="/baanerp/tf/acp/tfacp2120m000" role="session">Assegnazione note accredito a fatture (tfacp2120m000)</GUIRef> scegliere <GUIRef href="/baanerp/tf/acp/tfacp2120m000#exec.user.3" role="command">Assegna scadenz. fatture a nota accredito</GUIRef> dal menu <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">appropriato</Link>. Viene avviata la sessione <GUIRef href="/baanerp/tf/acp/tfacp2122s000" role="session">Assegnazione fatture/scadenziamenti a note di accredito (tfacp2122s000)</GUIRef>.</ListItem>
               <ListItem>Nella sessione <GUIRef href="/baanerp/tf/acp/tfacp2122s000" role="session">Assegnazione fatture/scadenziamenti a note di accredito (tfacp2122s000)</GUIRef> assegnare la nota di accredito alle righe programma pagamenti.</ListItem>
            </ProcedureList>
            <Paragraph>Utilizzare questo metodo se la casella di controllo <GUIRef href="/baanerp/tf/gld/tfgld0503m000#tfgld004.schm" role="manual">Scadenziamenti obbligatori</GUIRef> disponibile nella sessione <GUIRef href="/baanerp/tf/gld/tfgld0503m000" role="session">Parametri società (tfgld0503m000)</GUIRef> è selezionata ed è stato collegato un programma pagamenti a ciascuna fattura.</Paragraph>
         </ListItem>
         <ListItemHead>Se è stato collegato un programma pagamenti a un numero limitato di fatture</ListItemHead>
         <ListItem>
            <ProcedureList>
               <ListIntro>Effettuare le seguenti operazioni:</ListIntro>
               <ListItem>Nella sessione <GUIRef href="/baanerp/tf/acp/tfacp2120m000" role="session">Assegnazione note accredito a fatture (tfacp2120m000)</GUIRef> scegliere <GUIRef href="/baanerp/tf/acp/tfacp2120m000#exec.user.1" role="command">Assegnazione fatture a note accredito</GUIRef> dal menu <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">appropriato</Link>. Viene avviata la sessione <GUIRef href="/baanerp/tf/acp/tfacp2121s000" role="session">Assegnazione fatture/scadenziamenti a note di accredito (tfacp2121s000)</GUIRef>.</ListItem>
               <ListItem>Nella sessione <GUIRef href="/baanerp/tf/acp/tfacp2121s000" role="session">Assegnazione fatture/scadenziamenti a note di accredito (tfacp2121s000)</GUIRef> assegnare la nota di accredito alle fatture. Se alla fattura selezionata è collegato un programma pagamenti, scegliere <GUIRef href="/baanerp/tf/acp/tfacp2121s000#link.to.schedules" role="command">Assegna scadenz. fatture a nota accredito</GUIRef> dal menu <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">appropriato</Link>. Viene avviata la sessione <GUIRef href="/baanerp/tf/acp/tfacp2122s000" role="session">Assegnazione fatture/scadenziamenti a note di accredito (tfacp2122s000)</GUIRef>, in cui vengono visualizzate solo le righe programma pagamenti della fattura selezionata.</ListItem>
               <ListItem>Assegnare l'importo della nota di accredito alle righe programma pagamenti.</ListItem>
               <ListItem>Scegliere <GUIRef href="/baanerp/tf/acp/tfacp2122s000#confirm.schedules.link" role="command">Conferma assegnazione a scadenziamento</GUIRef> dal menu <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">appropriato</Link> della sessione <GUIRef href="/baanerp/tf/acp/tfacp2122s000" role="session">Assegnazione fatture/scadenziamenti a note di accredito (tfacp2122s000)</GUIRef>.</ListItem>
            </ProcedureList>
         </ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000474" role="manual">Scadenziamenti dei pagamenti - Panoramica</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000506" role="manual">Assegnazione di note di accredito a scadenzari incassi</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000109" role="manual">Note di accredito</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>